<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>mouseTab</key>
	<dict>
		<key>localizableStrings</key>
		<array>
			<dict>
				<key>comments</key>
				<string>คำดัชนีที่แปลได้</string>
				<key>index</key>
				<string>คลิกสองครั้ง, คลิก, ติดตาม, ลาก, เร็วขึ้น, ความเร็ว, ช้า, เคอเซอร์, ลูกศร, ตัวชี้, การคลิก, การติดตาม, การลาก, ช้าลง, ทำให้ช้า</string>
				<key>title</key>
				<string>ความไวของเมาส์</string>
			</dict>
			<dict>
				<key>comments</key>
				<string>คำดัชนีที่แปลได้</string>
				<key>index</key>
				<string>หลัก, รอง, ปุ่มลัด, เลื่อน, ลูกบอล, ลูกกลิ้ง, ลูกล้อ, ล้อ, ลูกบอลเลื่อน, ลูกกลิ้งเลื่อน, ล้อเลื่อน, ลูกบอลเมาส์, ลูกกลิ้งเมาส์, ลูกล้อเมาส์, ล้อเมาส์, Mighty Mouse, Magic Mouse</string>
				<key>title</key>
				<string>ปุ่มเมาส์</string>
			</dict>
			<dict>
				<key>comments</key>
				<string>คำดัชนีที่แปลได้</string>
				<key>index</key>
				<string>สอง สาม สี่ นิ้ว สัมผัส เลื่อน ลาก แตะ ซูม หมุน เลื่อนนิ้วออก กวาดนิ้ว การสัมผัส การเลื่อน การลาก การแตะ การซูม การหมุน การกวาดนิ้ว</string>
				<key>title</key>
				<string>ท่าทาง Magic Mouse</string>
			</dict>
			<dict>
				<key>comments</key>
				<string>คำดัชนีที่แปลได้</string>
				<key>index</key>
				<string></string>
				<key>title</key>
				<string>การซูมเมาส์</string>
			</dict>
		</array>
	</dict>
</dict>
</plist>
